SDL_GetPrimaryDisplay(3)

NAME
SDL_GetPrimaryDisplay - Return the primary display.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_DisplayID SDL_GetPrimaryDisplay(void);

RETURN VALUE
Returns the instance ID of the primary display on success or 0 on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetDisplays(3)